@font-face {
    font-family: 'Ubuntu';
    src: url('../webfonts/Ubuntu-Italic.woff2') format('woff2'),
    url('../webfonts/Ubuntu-Italic.woff') format('woff'),
    url('../webfonts/Ubuntu-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Ubuntu Mono';
    src: url('../webfonts/UbuntuMono-Italic.woff2') format('woff2'),
    url('../webfonts/UbuntuMono-Italic.woff') format('woff'),
    url('../webfonts/UbuntuMono-Italic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Ubuntu Mono';
    src: url('../webfonts/UbuntuMono-BoldItalic.woff2') format('woff2'),
    url('../webfonts/UbuntuMono-BoldItalic.woff') format('woff'),
    url('../webfonts/UbuntuMono-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../webfonts/Ubuntu-Light.woff2') format('woff2'),
    url('../webfonts/Ubuntu-Light.woff') format('woff'),
    url('../webfonts/Ubuntu-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu Mono';
    src: url('../webfonts/UbuntuMono-Regular.woff2') format('woff2'),
    url('../webfonts/UbuntuMono-Regular.woff') format('woff'),
    url('../webfonts/UbuntuMono-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu Mono';
    src: url('../webfonts/UbuntuMono-Bold.woff2') format('woff2'),
    url('../webfonts/UbuntuMono-Bold.woff') format('woff'),
    url('../webfonts/UbuntuMono-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../webfonts/Ubuntu-MediumItalic.woff2') format('woff2'),
    url('../webfonts/Ubuntu-MediumItalic.woff') format('woff'),
    url('../webfonts/Ubuntu-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../webfonts/Ubuntu-BoldItalic.woff2') format('woff2'),
    url('../webfonts/Ubuntu-BoldItalic.woff') format('woff'),
    url('../webfonts/Ubuntu-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../webfonts/Ubuntu-Regular.woff2') format('woff2'),
    url('../webfonts/Ubuntu-Regular.woff') format('woff'),
    url('../webfonts/Ubuntu-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../webfonts/Ubuntu-Medium.woff2') format('woff2'),
    url('../webfonts/Ubuntu-Medium.woff') format('woff'),
    url('../webfonts/Ubuntu-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../webfonts/Ubuntu-Bold.woff2') format('woff2'),
    url('../webfonts/Ubuntu-Bold.woff') format('woff'),
    url('../webfonts/Ubuntu-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../webfonts/Ubuntu-LightItalic.woff2') format('woff2'),
    url('../webfonts/Ubuntu-LightItalic.woff') format('woff'),
    url('../webfonts/Ubuntu-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

